"use strict";
const install = require("../../utils/vue/install.js");
const skeletonItem2 = require("./src/skeleton-item2.js");
const skeleton2 = require("./src/skeleton2.js");
install.withInstall(skeleton2.default, { SkeletonItem: skeletonItem2.default });
install.withNoopInstall(skeletonItem2.default);
